PDA

View Full Version : incompatible online TRACKs with AEP?



Zeroneg1
06-02-2004, 04:25 PM
HI all,

http://www.il2sturmovik.com/games_elts/tracks.php

After posting on these forums for awhile I figured I'd check the posted TRKs on this website and found them to not RUN or incompatible with AEP 2.01. HAs anybody else have the same problems?

I tried it with the original IL-2 and they work but the sequence are all off, it means the pilot will be doing the gunning after all the planes have passed him by http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif SO FUNNY!

SO I know that some tracks were geared for some IL-2 versions but isn't this suppsoed to be backwards compatible if you are using a more updated software version? Just wondering http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif or does anybody have a solution?

Zeroneg1
06-02-2004, 04:25 PM
HI all,

http://www.il2sturmovik.com/games_elts/tracks.php

After posting on these forums for awhile I figured I'd check the posted TRKs on this website and found them to not RUN or incompatible with AEP 2.01. HAs anybody else have the same problems?

I tried it with the original IL-2 and they work but the sequence are all off, it means the pilot will be doing the gunning after all the planes have passed him by http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif SO FUNNY!

SO I know that some tracks were geared for some IL-2 versions but isn't this suppsoed to be backwards compatible if you are using a more updated software version? Just wondering http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif or does anybody have a solution?

SeaFireLIV
06-02-2004, 04:29 PM
Yes, my previous non-patched AEP tracks don`t work. The saved track comes up with an wrong version notice http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

Flightvector
06-02-2004, 05:24 PM
you must save it as a Net track (XXX.ntrk) by clicking "start recording" prior to flight or assigning a key command to start recording. Net tracks are quite intercompaible (even between AEP 2.0 to 2.01). Using the key command is also a way to make previous tracks compatible with patch versions in general. I'm not sure if any issues exist here as I have not specifically tested all of this.

plumps_
06-02-2004, 05:43 PM
Trks have never been compatible between patches or different versions of the game. Ntrks generally are, as long they don't contain objects that were only intruduced in the later versions.

-----------------------------------
http://home.arcor.de/rayluck/sturmovik/stulogo-banner.jpg (http://home.arcor.de/rayluck/sturmovik/)

F19_Ob
06-03-2004, 02:41 AM
Yes ,,only .ntrk's are compatible. Some of my ntrk's are so old that they are Black'n white and have vintagelook. http://ubbxforums.ubi.com/images/smiley/icon_twisted.gif